<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once( "../include/class.SQLString.php" );
include_once("auth.php");

db_connect($db_host, $db_user, $db_pass);

$id = safe_query( "select domain from domains where kunde = ?  and frontpage='1'", TRUE, new SQLString( $PHP_AUTH_USER ) );
if (db_num_rows($id) > 0)
	{
	 $frontpage = 1;
	}
$id = safe_query( "select statistik from kunden where kunde = ? ", TRUE, new SQLString( $PHP_AUTH_USER ) );
$werte = db_fetch_array($id);
$statistik = $werte["statistik"];
?>
<HTML>
<HEAD>
<META content="text/html; charset=<? echo $lang_html_charset; ?>" http-equiv=Content-Type>
<LINK href="<?=$strSkinName?>/style.css" rel=stylesheet type=text/css>
</HEAD>

<BODY bgColor=#ffffff bottomMargin=0 leftMargin=0 topMargin=0 MARGINHEIGHT="0" MARGINWIDTH="0">
<br><? include("../fehler.inc.php"); ?>
<script>
function doChange()
{
document.forms[0].submit();
}
</script>
<table class="tblbgcolor" align="left" border="1" cellpadding="3" cellspacing="0" bordercolorlight="#CCCCCC" bordercolordark="#FFFFFF">
      <form action="allgemein_sprache2.php" method="post">
          <tr> 
            <td  > 
              <div align="right"><? echo ltext("alsp_cell_language"); ?></div>
            </td>
            <td  >
              <select name="language"><? 

$languages = get_langs();
for ($i=0; $i < count($languages["short"]);$i++)
	{
	 $shortlang = $languages["short"][$i];
	 $natname = $languages["nat"][$i];
	 $selected = "";
	 if ($shortlang == $lang_short) { $selected = " selected"; }
	 echo "<option value=\"$shortlang\"$selected>$natname</option>\n";
	}
?>
              </select>
            </td>
          </tr>
          <tr> 
            <td>&nbsp;</td>
            <td><? echo std_button(ltext('alsp_button1'), 'javascript:doChange()') ?></td>
          </tr>
        </table>
      </form>
</BODY>
</HTML>
<?
db_close();
?>
